<!DOCTYPE HTML>
<html>
	<head>
		<title>HEXAPP | About</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
        <link rel="stylesheet" href="assets/css/page-override.css" />
        <link rel="stylesheet" href="assets/css/prism.css">
        <script src="assets/js/prism.js"></script>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
        <style>
            body {
                background-image: linear-gradient(to bottom, rgb(51,53,68), rgb(200,200,200))!important;
            }
        </style>
	</head>
	<body>

		<!-- Page Wrapper -->
			<div id="page-wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="index.html"><img src="images/logo.png" class="hxplogo-small"/></a></h1>
						<nav>
							<a href="#menu">Menu</a>
						</nav>
					</header>

				<!-- Menu -->
					<nav id="menu">
						<div class="inner">
							<h2>Menu</h2>
							<ul class="links">
								<li><a href="index.html">Home</a></li>
								<li><a href="pidzero.html">Pidzero</a></li>
                                <li><a href="about.html">About Hexapp</a></li>
							</ul>
							<a href="#" class="close">Close</a>
						</div>
					</nav>

				<!-- Wrapper -->
					<section id="wrapper">
						<header>
							<div class="inner">
								<img src="images/logo.png" class="hxplogo"/>
								<p>About Us</p>
							</div>
						</header>

						<!-- Content -->
							<div class="wrapper">
								<div class="inner">

									<h3 class="major">WE MAKE SOFTWARE</h3>
                                    <p>Lots of companies make software. Some are large, some are small, but most are kind of middling at it. Some very large companies make very good software, as do some small companies. And a lot of very large companies make very, very  bad software. We try to be in the "small company, good software" camp.</p>
                                    <p>Our guilding principle is to create software that helps developers and devops engineers do their job easier, make the internet more secure (through our subsidiary <a href="http://simplesec.io" target="_blank">SimpleSec.io</a>), and let people freely communicate across it.</p>

                                    <h3 class="major">Who We Are</h3>
                                    <B>HEXAPP</B> was founded by Peter Fraedrich in the suburbs of Washington DC.
								</div>
							</div>

					</section>

                    <!-- Footer -->
    					<section id="footer">
    						<div class="inner">
    							<h2 class="major">Get in touch</h2>
    							<p>Got any questions, comments, concerts, ideas, or feature requests? Use the contact form below and get in touch!</p>
    							<form method="post" action="https://formspree.io/social@hexapp.net">
    								<div class="field">
    									<label for="name">Name</label>
    									<input type="text" name="name" id="name" />
    								</div>
    								<div class="field">
    									<label for="email">Email</label>
    									<input type="email" name="email" id="email" />
    								</div>
    								<div class="field">
    									<label for="message">Message</label>
    									<textarea name="message" id="message" rows="4"></textarea>
    								</div>
    								<ul class="actions">
    									<li><input type="submit" value="Send Message" /></li>
    								</ul>
    							</form>
    							<ul class="contact">
    								<li class="fa-home">Washington, DC</li>
    								<li class="fa-twitter"><a href="https://twitter.com/hexappusa" target="_blank">@HexappUSA</a></li>
    								<li class="fa-gitlab"><a href="https://gitlab.com/hexapp.net" target="_blank">gitlab.com/hexapp.net</a></li>
    							</ul>
    							<ul class="copyright">
    								<li>&copy; 2018 HEXAPP | All rights reserved.</li>
    							</ul>
    						</div>
    					</section>

			</div>

		<!-- Scripts -->
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>
